# Party Module

The Party Module is used to store and manage information about people, businesses, organisations, and associations. It allows you to save information such as contact details, addresses, identifiers and the language used by each of these different entities.

- Usage
  - Categorising parties
  - Manually assigning party codes
  - Setting a default party language
  - Checking VAT numbers are valid
  - Merging duplicate parties together
  - Erasing a party’s personal data
- Design
  - Party
  - Identifier
  - Address
  - Address Format
  - Address Subdivision Type
  - Contact Mechanism
  - Category
  - Configuration